<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<AddFriendItem name="addfrientitemrootHL" height="108" >
		<HorizontalLayout name="addfrienddetailHL" float="true" pos="22,22,0,0" width="550" height="86" bkcolor="0xFFFDFDFD" bordersize="1" bordercolor="0xFFC0C0C0" borderround="2,2">
			<VerticalLayout name="avatarVL" width="72" inset="10,16,0,0">
				<Button name="avatar" width="52" height="52" imagepath="common\face\btn_avatar_a%d.png"/>
			</VerticalLayout>
			<VerticalLayout name="contentVL" width="350" padding="0,13,0,0">
				<Label name="msgname" height="24"/>
				<Control name="empty" height="10"/>
				<Label name="msgcontent" height="24" text="想成为你的好友"/>
			</VerticalLayout>
			<VerticalLayout name="buttonVL" padding="0,13,10,0">
				<Button name="accept" width="70" height="24" text="同意" bkcolor="0xFFFFFFFF" hotbkcolor="0xFFC0C0C0" bordersize="1" bordercolor="0xFFC0C0C0" borderround="2,2" userdata="acceptcontact"/>
				<Control name="empty" height="10"/>
				<Button name="reject" width="70" height="24" text="忽略" bkcolor="0xFFFFFFFF" hotbkcolor="0xFFC0C0C0" bordersize="1" bordercolor="0xFFC0C0C0" borderround="2,2" userdata="rejectcontact"/>
			</VerticalLayout>
		</HorizontalLayout>
	</AddFriendItem>
</Window>